Subject: Re: QA Reviews
From: ANUPAM TIWARI <[email-masked]>
To: Deeksha <[email-masked]>
Cc: abhishek kumar <[email-masked]>, Pritish Nandi <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 27 Jul 2021 21:00:25 -0700 (MST)

Hi Deeksha, 

Thank you Noted. 

From: "Deeksha" <[email-masked]> 
To: "anupam tiwari" <[email-masked]> 
Cc: "abhishek kumar" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, July 28, 2021 8:04:43 AM 
Subject: Re: QA Reviews 

Hi Anupam, 

While replying to Abhishek, you must remove the Sara and Heta from the emails. Please do not copy them on our internal conversations. Abhishek is instructed to share audits with the client but if you wish to discuss your audits with Abhishek, that needs to be done privately without involving client. 

@ Pritish: please proactively speak with all team members. We can’t be flooring client’s email box 

Regards, 
Deeksha 

Sent from my iPhone 

On 28 Jul 2021, at 07:18, ANUPAM TIWARI <[email-masked]> wrote: 

BQ_BEGIN

Hi Abhishek, 
Good morning, 

Thanks for sharing audit report, I have major concerns over certain parameters as of now compared to standard operating procedures we follow, hence will revert back to you once i will audit those tickets by myself. 
For example: 
- Region of user 
- Mode of reporting issue i.e. Email / Call 
- Availability of users and SLA considerations. 

I feel the reporting format is not blended enough as per our operations scenario's. 

Unfortunately, I have severe temperature today and should be able to audit these tickets once I have spare time. 

Thanks and regards, 
Anupam Tiwari. 

From: "abhishek kumar" <[email-masked]> 
To: "anupam tiwari" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, July 27, 2021 8:13:32 PM 
Subject: Re: QA Reviews 

Please ignore the Files attached in the previous email. Please Use the one attached to this email instead. 

Hello Anupam, 
Attached is the 2 sets of QA reviews (11 tickets). The dates attached to the filenames pertain to the QA sheet version. As you had demanded, i have included some of the most recent tickets where i identified the following avenues of improvement: 

    * Please speed up the resolution delivery by having a plan in place. 
    * Do not wait for the SLA breach deadlines for closing/responding to tickets. 
    * Please improve the documentation levels for instances where the call summary is absent. 
    * Please perform troubleshooting steps over the call and test the results 
    * Be attentive. Coffee Helps. 
The priorities have to be resolution and Speed. 
For any questions, Please let me know. I will be glad to help. 

Regards, 
Abhishek Kumar 
Consultant, QMC 
LiveSalesman 

BQ_END